@lowzonenose/jsonp vulnerabilities

JSONP (or JSON with Padding) is a technique used by web developers to overcome the cross-domain restrictions imposed by browsers to allow data to be retrieved from systems other than the one the page was served by.

Latest version

0.0.3

First published

5 years ago

Latest version published

4 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@lowzonenose/jsonp 0.0.3 Latest 28 Aug, 2017 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
@lowzonenose/jsonp 0.0.2 12 Nov, 2015 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
@lowzonenose/jsonp 0.0.1 10 Nov, 2015 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L